<?php
$var = str_replace('[Bestätigung_Datum]', $ntab['Datum'], $var);
$var = str_replace('[Erteilung_Auftrag_Datum]', $ntab['A_Datum'], $var);

$var = str_replace('[Rechnung_Datum]', $nt['Datum'], $var);
$var = str_replace('[Rechnung_Nummer]', $nt['Jahr'] . "_" . $nt['ID'], $var);
$var = str_replace('[Rechnung_Betrag]', number_format($Gesamtpreis * (1 + $nt['MwSt'] / 100), '2', ',', '.'), $var);
$var = str_replace('[Zahlbar_Bis]', $nt['GUELTIG'], $var);